{
	"L_brigid" :
	{
    "class": "mentalist",
    "female" : false,
		
		"texts" :
		{
			"name" : "Brigid",
			"biography" : "Brigid used to be a magic apprentice in Bracada, but he was deported because he wanted to learn dark magic. He could never quit for his interest although he cannot study in college any more.",
			"specialty" :
			{
				"description" : "Casts Blind with increased effect, based on hero level compared to the level of the target unit (the bonus is greater when used on weaker units.)",
				"tooltip" : "",
				"name" : "Blind"
			}
		},

		"images" :
		{
			"specialtySmall" : "asylum/heroes/brigid/UN32T207.bmp",
			"specialtyLarge" : "asylum/heroes/brigid/UN44T207.bmp",
			"large" : "asylum/heroes/brigid/HPL003MN.bmp",
			"small" : "asylum/heroes/brigid/HPS003MN.bmp"
		},
		
		"spellbook" :
		[
			"blind"
		],

		"army" :
		[
			{
				"creature" : "darksquire",
				"max" : 30,
				"min" : 20
			},
			{
				"creature" : "winddancer",
				"max" : 8,
				"min" : 5
			},
			{
				"creature" : "shadowhunter",
				"max" : 5,
				"min" : 3
			}
		],
		"skills" :
		[
			{
				"level" : "basic",
				"skill" : "wisdom"
			},
			{
				"level" : "basic",
				"skill" : "estates"
			}
		],
		
		"specialty": //weakness
		[
			{
				"bonuses":
				[
					{
						"type": "SPECIAL_SPELL_LEV",
						"subtype": "spell.blind",
						"addInfo": 0 //normal, like most of hereos
					}
				]
			}
		]
	}
}

